Subject: [Fot] Intake / Exhaust manifold mating surfaces to head

From: Dan <[email-masked]>
Date: Tue, 7 Oct 2014 15:46:03 -0400

I am preparing my TR4a head to accept the intake and exhaust manifolds and
there seems to be a rather significant difference in the diameters between the
intake ports of the head (1-1/2" dia.) and the intake manifold (1-3/8 to
1-7/16" dia.). In addition, the two mating gaskets I measured come in with a
dia. of 1-23/32nd, just under 1-3/4".  The literature I have consulted
recommends that the intake ports of the head and the manifold match up
perfectly including the dia. of the mating gaskets.  Not so critical on the
exhaust  as a "notch" to the upside on the exhaust port apparently aids in
extracting gases.  What have you all found in your engine building
experiences?  I could carefully enlarge the intake ports to match the head,
but the remaining intake  (TR4a long runner) shell would need to be a opened
up around 7/32nds thereby perhaps weakening the runners?  Thoughts?
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive